
/* CSS Document */


/*--------------------------STILE GENERICO SITO------------------------------*/ 

html
{
margin:0;	
padding:0;
}
body
{
margin:0;	
padding:0;
font-family:"Lucida Calligraphy";
font-size:16px;
font-weight:600;
text-align: left;
background:#000 url(../site_images/site_bkd.jpg);




}


/* Contenitore del sito */




a {
color:#33537e;
text-decoration:none;
}

a:hover { 
color:#93b3be;
}

a:focus {
outline: 0; }

p {margin:0;padding:0;
text-align:justify;
}

h1 {margin:0;padding:0;
font-weight:lighter;
font-size:64px;
filter: DropShadow(Color=#594e14, OffX=2, OffY=2, Positive=1);
text-shadow:#594e14 2px 2px 1px;
text-align:center;
}

h2 {margin:0;padding:0;
font-weight:300;
font-size:24px;
text-align:center;
display:inline;
}

h3 {margin:0;padding:0;
}

h4 {margin:0;padding:0;
}


/*----------------------------STILE HEADER SITO-----------------------------------------*/
#header{
	margin:0; padding:0;
	color:#eccf38;
	width:820px;
	height:150px;
	/*overflow:hidden;*/
	background:url(../site_images/header_bkd.jpg);


}

#flags
{
float:left;
margin-top:60px;padding:0;
width:80px;
height:90px;
text-align:right;
}
#flags img
{
	display:block;
	float:right;
	border:0;
	margin-top:10px;
	height:30px;
}

#logo{
float:left;
margin:0;padding:0;
width:120px;
height:150px;
filter: DropShadow(Color=#594e14, OffX=2, OffY=2, Positive=1);
text-shadow:#594e14 2px 2px 1px;

}

#logo h1{
margin:0;
text-align:center;
font-weight:lighter;
font-size:160px;
line-height:150px;
background:none;
/*filter: DropShadow(Color=#594e14, OffX=2, OffY=2, Positive=1);*/
text-shadow:#594e14 2px 2px 1px;
}

#headings{
	float:left;
	margin:0;
	width:620px;
	height:150px;
	/*overflow:hidden;*/
	
}	

#title{
	margin:15px 0 0 0;padding:0;
	width:620px;
	height:85px;
	/*filter: DropShadow(Color=#594e14, OffX=2, OffY=2, Positive=1);*/
	text-shadow:#594e14 2px 2px 1px;
	overflow:hidden;
	background:none;
	
}

.itClass
{
font-size:50px
}

#subtitle
{
margin-top:0px;
padding:0;
width:620px;
height:40px;
text-align:center;
/*overflow:hidden*/
}
#subtitle img
{
	text-align:center;
}





/*----------------------------STILE SIDEBAR LEFT-----------------------------------------*/

#navleft{
	
	
	margin:0; padding:0;
	width:200px;
	overflow:hidden;
	
	
	

}




a.leftbtt {
	display:block; 
	font-size:16px;
	width:200px;
	line-height:50px;
	color:#FFFFCC;
	text-decoration:none;
	text-align:center;
	background:url(../site_images/navleft_btt.jpg);
	margin:0; padding:0;
	overflow:hidden;
}

a.leftbtt:hover {color:#fffbe8;
	background-position:0 -50px;
	}

a.leftbtt.active{color:#f6b496;
	background-position:0 -100px;
	}
a.leftbtt:focus,a.leftbtt:active,a.leftbtt:visited { outline: 0; }

a.leftbtt.black{color:#000}

a.leftbtt.first {
	background:url(../site_images/navleft_first_btt.jpg);
	}
a.leftbtt.first:hover {color:#fffbe8;
	background-position:0 -50px;
	}

a.leftbtt.first.active{color:#f6b496;
	background-position:0 -100px;
	}
a.leftbtt.first:focus,a.leftbtt.first:active,a.leftbtt.first:visited { outline: 0; }
a.leftbtt.last {
	background:url(../site_images/navleft_last_btt.jpg);
	}
a.leftbtt.last:hover {color:#fffbe8;
	background-position:0 -50px;
	}

a.leftbtt.last.active{color:#f6b496;
	background-position:0 -100px;
	}
a.leftbtt.first:focus,a.leftbtt.first:active,a.leftbtt.first:visited { outline: 0; }
/*----------------------------STILE AREA CONTENUTI-----------------------------------------*/




#leftcontent{
float:left;
color:#000000;
margin-top:0;
padding:0;
background:url(../site_images/side_left_bkd.jpg);
height:450px;
width:200px;
overflow:hidden;
}

#leftform{
	margin:20px 0 0 0;padding:0;
	text-align:center;
	font-size:14px;
	height:230px;
	line-height:14px;
	overflow:hidden;
}

#leftform label
{
	
	text-align:center;
	font-size:14px;
}

#leftform select
{
	width:150px;
	font-family:"Lucida Calligraphy";
	/*font-size:14px;*/
}

#leftform input
{
	width:100px;
	font-family:"Lucida Calligraphy";
	text-align:center;
	/*font-size:14px;*/
}

#donate
{
margin:0;padding:0;
height:50px;
text-align:center;
overflow:hidden;
}

#centercontent{
float:left;
color:#000000;
margin:0;
padding:0;
width:620px;
height:450px;
}

#ad
{
float:left;	
margin:100px 0 0 160px;
}

#pagecontent
{
width:520px;height:350px;
margin:50px;
overflow:hidden;	
}

#pagecontent p
{
font-size:14px;	
}

.page
{
	background:url(../site_images/page_bkd.jpg);
	margin:0;padding:0;
	width:620px;
	height:450px;
}

.nopage
{
	background:url(../site_images/no_page_bkd.jpg);
	margin:0;padding:0;
	width:620px;
	height:450px;
}

.pagenumbers
{
	background:url(../site_images/page_numbers_bkd.jpg);
	margin:0;padding:0;
	width:620px;
	height:450px;
}

.number
{
font-weight:lighter;
font-size:42px;
text-align:center;
width:100px;height:100px;
line-height:100px;
}

.bluglow
{
color:#aacfdb;
filter:  Glow(Color=#dbfdff, Strength=4); 
text-shadow:#dbfdff 2px 2px 2px, #dbfdff 2px 2px 2px;
}

.pinkglow
{
color:#eccf38;filter:  Glow(Color=#ffe5eb, Strength=4);text-shadow:#ffe5eb 2px 2px 2px, #ffe5eb 2px 2px 2px;
}

.pinkglow1
{background:url(../site_images/number1_pink_bkd.jpg);}


.pinkglow2
{color:#e2ad9b;filter:  Glow(Color=#ffe5eb, Strength=4);text-shadow:#ffe5eb 2px 2px 2px, #ffe5eb 2px 2px 2px;
background:url(../site_images/number2_pink_bkd.jpg);
}
.pinkglow3
{color:#e2ad9b;filter:  Glow(Color=#ffe5eb, Strength=4);text-shadow:#ffe5eb 2px 2px 2px, #ffe5eb 2px 2px 2px;
background:url(../site_images/number3_pink_bkd.jpg);
}
.pinkglow4
{color:#e2ad9b;filter:  Glow(Color=#ffe5eb, Strength=4);text-shadow:#ffe5eb 2px 2px 2px, #ffe5eb 2px 2px 2px;
background:url(../site_images/number4_pink_bkd.jpg);
}
.pinkglow5
{color:#e2ad9b;filter:  Glow(Color=#ffe5eb, Strength=4);text-shadow:#ffe5eb 2px 2px 2px, #ffe5eb 2px 2px 2px;
background:url(../site_images/number5_pink_bkd.jpg);
}
.pinkglow6
{color:#e2ad9b;filter:  Glow(Color=#ffe5eb, Strength=4);text-shadow:#ffe5eb 2px 2px 2px, #ffe5eb 2px 2px 2px;
background:url(../site_images/number6_pink_bkd.jpg);
}


#number1{margin:7px 0 0 14px;}

#number2{margin:-78px 0 0 227px;}

#number3{margin:-27px 0 0 414px;}

#number4{margin:-37px 0 0 64px;}

#number5{margin:-9px 0 0 487px;}

#number6{margin:-26px 0 0 30px;}

#ad2
{

border:none;
margin:-135px 0 0 155px;
width:300px !important;
height:50px  !important
}

#ad2 a {display:block;
border:none;
width:300px !important;
height:50px  !important}

#ad2 a img {
border:none;
width:300px !important;
height:50px  !important}


#sitecontent
{
margin:0;padding:0;
float:left;
width:820px;
height:600px;
}


#rightbar
{
float:left;
margin:0;padding:0;
background:url(../site_images/side_right_bkd.jpg);
height:600px;
width:180px;
}

@media all and (orientation:portrait) {  
html{width:620px;}
body{width:620px;}
h1 {font-size:46px;}
h2 {font-size:18px;}
#container{width:620px;margin:0;padding:0}
#sitecontent{width:620px;height:auto;overflow:hidden}
#centercontent{clear:both;}
#header{width:620px}
#headings{width:420px;}
#title{width:420px;}
#subtitle{width:420px;}
#rightbar{clear:both;display:none;width:0px}
   
}  
@media all and (orientation:landscape) {  
 #container
{
width:1000px;
/*height:650px;*/
margin:0 auto 0 auto;
padding:0;
overflow:hidden;
}

	#rightbar
{
float:left;
margin:0;padding:0;
background:url(../site_images/side_right_bkd.jpg);
height:600px;
width:180px;
}
}  

/*----------------------------STILE FOOTER-----------------------------------------*/


#footer{
	clear:both;
    text-align:center !important;	
	margin:0; padding:0;
	width:100%;
	overflow:hidden;
	height:50px;
	background:url(../site_images/footer_bkd.jpg)
		
	
}



/*------------------------------------------------------------LA CREAZIONE------------------------------------------*/

#creazione{
margin-top:5px;padding:0;
}

#creazione img{
	
	padding:0; 
	margin:0;
		
	
	}

#creazione p,#creazione a{
	margin:0;padding:0;
	text-align:left;
	font-size:9px;
	font-weight:400;
	color:#93b3be;
	}



#creazione a{
	text-decoration:none;
	}


/*-------------------------------------------------------------------CLASSI DI STILE---------------------------------------------------*/



.shadow
{
	
   	filter: DropShadow(Color=#594e14, OffX=2, OffY=2, Positive=1);
	text-shadow:#594e14 2px 2px 1px;

}